%define name ifmetric
%define version 0.3
%define release 4mdk

Summary:	Tool to change the priority of IPv4 routes
Name:		%{name}
Version:	%{version}
Release:	%{release}
Source0:	http://0pointer.de/lennart/projects/ifmetric/%{name}-%{version}.tar.bz2
License:	GPL
Group: 		System/Configuration/Networking
Url: 		http://0pointer.de/lennart/projects/ifmetric/
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires:	lynx


%description
ifmetric is a Linux tool for setting the metrics of all IPv4 routes
attached to a given network interface at once. This may be used to
change the priority of routing IPv4 traffic over the interface.
Lower metrics correlate with higher priorities.

%prep
%setup -q

%build
%configure2_5x --disable-xmltoman
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_sbindir}/%{name}
%{_mandir}/man8/%{name}.8.bz2

%changelog
* Sat Dec 31 2005 Mandriva Linux Team <http://www.mandrivaexpert.com/> 0.3-4mdk
- Rebuild

* Tue Aug 03 2004 Christiaan Welvaart <cjw@daneel.dyndns.org> 0.3-3mdk
- fix buildrequires

* Wed Jun 30 2004 Olivier Blin <blino@mandrake.org> 0.3-2mdk
- rpmbuildupdate awareness

* Wed Jun 30 2004 Olivier Blin <blino@mandrake.org> 0.3-1mdk
- first Mandrakelinux release
